app-eselect/
eselect-postgresql

Utility to select the default PostgreSQL slot

https://wiki.gentoo.org/wiki/No_homepage

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 2.4 ]
UnstableOnly for arches: [ alpha, ia64 ], all versions are unstable: [ 2.4 ]
2.4 : 0 amd64 x86 ~alpha arm arm64 hppa ~ia64 ppc ppc64 sparc
OutdatedBlocker outdated blocker PDEPEND="!<dev-db/postgresql-9.2.20-r1": last match removed 2.2 years ago
OutdatedBlocker outdated blocker PDEPEND="!<dev-db/postgresql-9.3.16-r1:9.3": last match removed 2.05 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]
OutdatedBlocker outdated blocker PDEPEND="!<dev-db/postgresql-9.2.20-r1": last match removed 2.22 years ago
OutdatedBlocker outdated blocker PDEPEND="!<dev-db/postgresql-9.3.16-r1:9.3": last match removed 2.08 years ago
PotentialStable slot(0), stabled arches: [ amd64, arm, arm64, hppa, ppc, ppc64, s390, sparc, x86 ], potentials: [ ~alpha, ~ia64 ]

Package Metadata

Changelog